Windows Registry Editor Version 5.00
; Version 1.17

;; 1.00 - Initial File Creation for CtHda

; Pin Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985850-E371-4a03-855A-96921FA7F8B8}]
"Name"="Altoparlante/Cuffie"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985858-E371-4a03-855A-96921FA7F8B8}]
"Name"="Cuffie"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985851-E371-4a03-855A-96921FA7F8B8}]
"Name"="Uscita SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985852-E371-4a03-855A-96921FA7F8B8}]
"Name"="Ingresso linea"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985853-E371-4a03-855A-96921FA7F8B8}]
"Name"="Ingresso linea 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985854-E371-4a03-855A-96921FA7F8B8}]
"Name"="Microfono"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985855-E371-4a03-855A-96921FA7F8B8}]
"Name"="Microfono 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{4709CE2D-DE63-47e6-BEE7-76CE4BBDC6E5}]
"Name"="Microfono pannello anteriore"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985856-E371-4a03-855A-96921FA7F8B8}]
"Name"="Ingresso digitale"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985857-E371-4a03-855A-96921FA7F8B8}]
"Name"="Quel che senti"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{03985859-E371-4a03-855A-96921FA7F8B8}]
"Name"="Ausiliario"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585A-E371-4a03-855A-96921FA7F8B8}]
"Name"="Array microfono"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585B-E371-4a03-855A-96921FA7F8B8}]
"Name"="Uscita digitale"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585C-E371-4a03-855A-96921FA7F8B8}]
"Name"="Ingresso HDMI"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0398585D-E371-4a03-855A-96921FA7F8B8}]
"Name"="Cuffie (microfono)"

; Node Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF70-3E6D-4f32-B468-2681F1120D20}]
"Name"="Volume"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF71-3E6D-4f32-B468-2681F1120D20}]
"Name"="Disattiva"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{95C1EF72-3E6D-4f32-B468-2681F1120D20}]
"Name"="Boost microfono"
